ChartDirector Ver 4.1 (PHP Edition Edition)

FinanceChart.addWeightedClose

Usage

addWeightedClose(color)

Description

Adds a weighted close line on the main chart.

Arguments

Argument | Default | Description
--- | --- | ---
color | (Mandatory) | The color of the line.

Return Value

A LineLayer object representing the line created.

© 2006 Advanced Software Engineering Limited. All rights reserved.